---
Archive: CPAN
Bug-Database: https://github.com/Grinnz/lib-relative/issues
Bug-Submit: https://github.com/Grinnz/lib-relative/issues/new
Repository: https://github.com/Grinnz/lib-relative.git
Repository-Browse: https://github.com/Grinnz/lib-relative
